# Disclosure Statement

The Congressional Budget Office (CBO) strives to make its analyses accessible to the
public and to ensure the quality of the information available on its website. To more
clearly illustrate the methods CBO used to estimate the budgetary effects of several
financial regulation options, CBO is releasing the data and computer code necessary to
generate the estimates contained in the September 2019 report *Financial Regulation and
the Federal Budget* (https://www.cbo.gov/publication/55586) and the interactive Excel tool
that accompanied the report.

CBO may periodically publish updates to the data and computer code contained in this
zipped archive.

The data and computer code were created by CBO employees in their official capacity.
Therefore, it is not subject to copyright and is in the public domain in the United
States.

***

**Users may not use or modify the data or computer code and then present it as official
government material.**

***

CBO has verified the accuracy of the results produced using the data and computer code for
its own analyses and publications but not for other purposes. Using the data and computer
code with other data or for other purposes may not produce accurate results.

CBO is providing the data and computer code 'as is' and disclaims any and all warranties,
express or implied, including without limitation any implied warranty of merchantability
or fitness for a particular purposes. Users assume the entire risk related to their use of
the data and computer code, including updates.

In no event will CBO be liable to any party for any direct,i ndirect, incidental,
consequential, special, or exemplary damages or for lost profit related to the data and
computer code, including installation or use of the data, computer code, or other
materials accompanying the data and computer code.
